Table of Contents

Class: Chatroom | Twisted-0.19.0/twisted/protocols/toc.py
--- | ---
Methods |
--- | ---
__init__ join leave say
| __init__
    __init__ (
            self,
            fac,
            exchange,
            name,
            id,
            )
| join
    join ( self,  user )
| leave
    leave ( self,  user )
Exceptions |
--- | ---
TOCParseError
| say
    say (
            self,
            user,
            message,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0